Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Check if user can submit application
curl -X POST https://api.series.hr/applications/check-eligibility \ -H "apikey: YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "UserId": "714760171", "CentreId": "centre_123" }'
{ "success": true, "data": { "UserId": "714760171", "eligible": true, "requirements": { "accountAgeRequired": true, "experiencePointsRequired": true, "noActiveBans": true } } }